#menu{float:left; width: 208px; margin: 0 0 18px 0; padding: 0 0 0 0; border: 1px solid #0e4d83; background-color: #D4E5EF;}

#nav, #nav ul {
	float: left; width: 100%; margin: 0; padding: 0; 
	text-align: left; list-style: none;	line-height: 1em;
}

#nav a {
	display: block; width: 184px;
	font-size: 0.8em;
	color: #333E45; text-decoration: none; line-height: 1em;
	margin: 0; padding: 3px 0 3px 12px; 
}

#nav a:hover{ color: #104473; text-decoration: underline; }

#nav li {
	float: left; margin: 0; padding: 0 6px 0 6px; width: 95%;
}

#nav span{
	display: block; padding: 3px; width: 96%; color: #104473; font-size: 0.8em; font-weight: bold; 
}

